body {
    background-color: #2d2d39;
    font-family: Arial, Helvetica, sans-serif; 
    text-wrap: wrap;
}

h1 {
    margin-top: 2em;
    color: #ffd427;
    align-items: center;
    justify-content: center;
    display: flex;
    text-align: center;
}

h2 {
    margin-top: auto;
    color: #ffd427;
    align-items: center;
    justify-content: center;
    font-weight: lighter;
    display: flex;
}

.gameframe {
    width: 75vw;
    height: 100vh;
    margin: auto;
    align-items: center;
    justify-content: center;
    display: flex;
}